.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.4796781038704px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 62px;
	margin-bottom: 45px;
}

#u41442-8
{
	z-index: 16;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u41441-4
{
	z-index: 24;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u41443-4
{
	z-index: 28;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u41442-8_img,#u41441-4_img,#u41443-4_img
{
	display: block;
	vertical-align: top;
}

#u41460
{
	z-index: 4;
	width: 615px;
	margin-left: 664px;
	position: relative;
}

#u41457
{
	z-index: 2;
	width: 615px;
	position: relative;
	margin-right: -10000px;
}

#u41465
{
	z-index: 6;
	width: 615px;
	position: relative;
	margin-right: -10000px;
	left: 665px;
}

#pu41457,#pu41470
{
	width: 0.01px;
	margin-top: 61px;
	position: relative;
}

#u41470
{
	z-index: 8;
	width: 615px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u41470_clip
{
	overflow: hidden;
	width: 615px;
	height: 895px;
}

#u41470_img
{
	margin-right: -1px;
	margin-bottom: -1px;
}

#u41475
{
	z-index: 10;
	width: 615px;
	position: relative;
	margin-right: -10000px;
	left: 665px;
}

#pu41485
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 58px;
	position: relative;
}

#u41485
{
	z-index: 14;
	width: 615px;
	position: relative;
	margin-right: -10000px;
}

#u41480
{
	z-index: 12;
	width: 615px;
	position: relative;
	margin-right: -10000px;
	left: 659px;
}

